.login {
	padding: 0px;
}
.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}

.login p.message {
    border-bottom: 1px solid #B3BDC9;
    color: #245AA5;
    padding: 0px;
    font-style: italic;
    font-size: 13px;
    border-bottom: 1px solid e6d855;
}
.login form label {
	display: block;
}
.login form p.forgetmenot label {
	display: inline;
}
.login input {
	margin: 0px 0;
}
.profile .screen-reader-text,
.profile .screen-reader-text span {
	height: 1px;
	left: -1000em;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}
.mu_register label.checkbox {
	display: inline;
}
#pass-strength-result {
    border-style: solid;
    border-width: 1px;
    margin: 12px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}
#pass-strength-result.strong,
#pass-strength-result.short {
    font-weight: bold;
}
#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}
#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}
#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}

.login form label {
    display: block;
    margin-bottom: 0px;
    margin-top: 0px;
}
#user_login1 .p {
    margin: 0 0 0px;
}

#wp-submit1, #wp-submit2 {     background: none repeat scroll 0 0 #FAF72F;
    border-radius: 4px;
    border-style: none;
    color: #000000;
    font: bold 14px Questrial, sans-serif;
    letter-spacing: 1px;
    margin: 3px 0 3px 0px;
    outline: medium none;
    padding: 5px 10px;
    text-transform: uppercase;
	
}

.user_login1 input{
	margin-bottom: 0px;}


.rememberme1 label {
	padding-left: 10px;
	margin-top: 10px;
	margin-left: 10px;
}

.rememberme1 checkbox {
	margin-top: 0px;
}


.login form p.forgetmenot checkbox {
    display: inline;
    padding-left: 10px;
	margin-top: 10px;
	margin-left: 10px;
}

.login form p.forgetmenot input {
    display: inline;
	margin-top: 0px;
}

.login form p.forgetmenot label {
    display: inline;
    margin-left: 3px;
    margin-top: 10px;
    font-size: 11px;
}

.login p.message {
    border-bottom: none;
    color: #245AA5;
    font-size: 13px;
    font-style: italic;
    padding: 0;
}

